summaryrefslogtreecommitdiff
path: root/benchmarks/quick-xml/.env/debug.sh
diff options
context:
space:
mode:
Diffstat (limited to 'benchmarks/quick-xml/.env/debug.sh')
-rw-r--r--benchmarks/quick-xml/.env/debug.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/benchmarks/quick-xml/.env/debug.sh b/benchmarks/quick-xml/.env/debug.sh
new file mode 100644
index 0000000..23f310e
--- /dev/null
+++ b/benchmarks/quick-xml/.env/debug.sh
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+set -xe
+
+. .env/build.sh
+
+./target/release/quick-xml-bench
+